<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/contact2html.xsl' ?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Contact" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <contactInformation>
        <dataSetInformation>
            <common:UUID>d0f67f21-22d8-4e5e-914b-6f7dde923e33</common:UUID>
            <common:shortName xml:lang="en">PRé</common:shortName>
            <common:name xml:lang="en">PRé Consultants B.V.</common:name>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Organisations</common:class>
                    <common:class level="1">Private companies</common:class>
                </common:classification>
            </classificationInformation>
            <contactAddress xml:lang="en">Printerweg 18, NL-3821 AD Amersfoort</contactAddress>
            <telephone>+31 33 4555022</telephone>
            <telefax>+31 33 4555024</telefax>
            <email>support@pre-sustainability.com</email>
            <WWWAddress>http://www.pre.nl</WWWAddress>
            <centralContactPoint xml:lang="en">Printerweg 18, NL-3821 AD Amersfoort</centralContactPoint>
        </dataSetInformation>
    </contactInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2020-06-01T00:00:00.000</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>20.20.002</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</contactDataSet>
